#view section{
	background:#fff;
	box-shadow: 1px 1px 3px #C1C1C1;
}
#view .indexlogo{
	overflow:hidden;
	background:#65c3d8;
	margin: 0 0px 0 20px;
}
#view .indexlogo h2{
	float:left;
	background: #fff;
	width: 22%;
    padding: 0 0 0 1%;
	height: 83px;
    line-height: 83px;
}
#view .indexlogo a{
	
}
#view .indexlogo a img{
    max-width: 290px;	
}
#view p{
	float: right;
    font-size: 28px;
    color: #fff;
	width:76%;
	background-image:url(/images/16/logo-bar-bg01.png),url(/images/16/logo-bar-bg02.png);
	background-repeat:no-repeat;
	background-position:0% 50%,10% 50%;
	height: 83px;
	text-align: right;
	line-height: 150%;
	padding: 0 1% 0 0;
}
#view p a{
    color: #fff;
}
#view p span{
	display:block;
	text-align: right;
	font-size:24px;
}
header #cis{
	display:none;
}
/*******4ad********/
#ad-wrap{
	margin: 30px 0;
}
#ad-wrap #ad-list .bxslider li{
	float: left;
    width: 22.9%;
    margin-right: 2%;
	margin-left:0.5%
}
#ad-wrap #ad-list .bxslider li:last-child{
	margin-right:0;
}
/******about******/
#about-wrap{
	background-repeat:no-repeat;
	background-attachment:fixed;
	width: 1471px;
    margin: 0px auto;
}
#about-wrap .borderstyle{
	background-image:url(/images/16/about-img.png),url(/images/16/about-img2.png);
	background-position:50% 0%,50% 100%;
	background-repeat:no-repeat;
}
#about-wrap article{
	text-align: center;
    padding: 100px 50px;
	animation-name:fadeIn;
    animation-duration: 1.5s;
}
/******newsproducts********/
#newsproducts{
	margin:30px 0;
}
.fackbanner ,
.fackbanner img{
	width:100%;
}
#newsproducts #product{
	float:left;
	width:57%;
	overflow:hidden;
}
#product ul li{
	margin: 5px 0;
    float: left;
    width: 48%;
    margin-right: 4%;
}
#product ul li:nth-child(2n){
	margin-right: 0%;
}
#product ul li a.photo{
	height: 239px;
    display: block;
    width: 100%;
    position: relative;
    background-position: 50% 0; 
    background-size: 100%;
	background-repeat:no-repeat;
	transition:all ease-in-out 0.2s;
	-moz-transition:all ease-in-out 0.2s;
	-ms-transition:all ease-in-out 0.2s;
	-o-transition:all ease-in-out 0.2s;
	-webkit-transition:all ease-in-out 0.2s;
}
#product ul li:hover a.photo{
	animation-name:photo;
	animation-timing-function:ease-in-out;
	animation-iteration-count:infinite;
	animation-duration:3s;
	-moz-animation-name:photo;
	-ms-animation-name:photo;
	-o-animation-name:photo;
	-webkit-animation-name:photo;
	-moz-animation-timing-function:ease-in-out;
	-ms-animation-timing-function:ease-in-out;
	-o-animation-timing-function:ease-in-out;
	-webkit-animation-timing-function:ease-in-out;
	-moz-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-duration:3s;
	-ms-animation-duration:3s;
	-o-animation-duration:3s;
	-webkit-animation-duration:3s;
}
#product ul li a.photo h3{
	position:absolute;
	bottom:0;
	background:#fff;
	left:0;
    width: 110px;
	height:60px;
	font-size:20px;
	color:#737373;
	background-image:url(/images/16/products-title.png);
	background-repeat:no-repeat;
	background-position: 5px 50%;
    padding-left: 65px;
	overflow: hidden;
	line-height: 28px;
	margin: 0;
}
#product ul li article{
	margin-top:10px;
	min-height: 69px;
}
#newsproducts #news{
	float:right;
	width:40%;
	overflow:hidden;
}
#news .newsfabanner img{
	margin-bottom:25px;
}
#news ul li{
	overflow:hidden;
	border-bottom: 1px solid #32b2cb;
    margin-bottom: 25px;
}
#news ul li .img{
	float:left;
	width: 48%;
}
#news ul li .img a{
	display: block;
    width: 100%;
    height: 183px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100%;
}
#news ul li .img p{
	color: #32b2cb;
    padding: 10px;
}
#news ul li .img p i{
	margin-right:5px;
}
#news ul li .txt{
	float:right;
	width: 48%;
}
#news ul li .txt h3 a{
	font-size:18px;
	color:#32b2cb;
	font-weight:normal;
}
#news ul li .txt article{
}
#news ul li .txt .more{
	text-align:left;
	margin-top: 20px;
	position:relative;
}
#news ul li .txt .more a{
	color:#32b2cb;
	position:absolute;
	left:0;
}
#news ul li:hover .txt .more a{
	color:#cb6132;
	animation-name:more;
	animation-duration:10s;
	animation-iteration-count:1;
	animation-timing-function:ease-in-out;
	-moz-animation-name:more;
	-ms-animation-name:more;
	-o-animation-name:more;
	-webkit-animation-name:more;
	-moz-animation-iteration-count:1;
	-ms-animation-iteration-count:1;
	-o-animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	-moz-animation-timing-function:ease-in-out;
	-ms-animation-timing-function:ease-in-out;
	-o-animation-timing-function:ease-in-out;
	-webkit-animation-timing-function:ease-in-out;
	-moz-animation-duration:10s;
	-ms-animation-duration:10s;
	-o-animation-duration:10s;
	-webkit-animation-duration:10s;
}
@keyframes photo{0%{background-position:0 0;}50%{background-position:100% 100%;}100%{background-position:0 0;}} @keyframes more{0%{left:0%;}20%{left: 60%;}60%{left: 60%;}100%{left: 0%;}}
@media screen and (max-width: 1500px) {
	#view .indexlogo a img{
		width:100%;
	}
	#about-wrap{
		width:100%;
	}
}
@media screen and (max-width: 1200px) {
	#view p{
	    font-size: 28px;
		line-height: 110%;
		height: 73px;
		padding: 10px 1% 0 0;	
		background-position: 0% 50%,-90% 50%;
	}
	header #main-menu{
		text-align:left;
	}
	#ad-wrap #ad-list .bxslider li a{
		height:160px;
	}
	#ad-wrap #ad-list .bxslider li h3 a{
		height:auto;
	}
}
@media screen and (max-width: 980px) {
	#view .indexlogo h2{
	    width: 30%;	
		padding: 0 1%;
	}
	#view p{
	    width: 66%;
		background: none;	
		font-size: 26px;
	}
	#ad-wrap #ad-list .bxslider li{
	    width: 47.5%;	
	}
	#newsproducts #product,
	#newsproducts #news{
		width:100%;
	}
	#view .indexlogo{
		padding: 0;
	}
	#about-wrap article{
		padding: 100px 0;
	}
	#ad-wrap #ad-list .bxslider li a{
		height: 200px;
	}
}
@media screen and (max-width: 680px) {
	#view .indexlogo h2,
	#view p,
	#view p span{
		width:100%;
		text-align: center;
		font-size: 24px;
		height: auto;
		padding: 3px 0;
	}
	#view .indexlogo h2 img{
		width: 210px;
	}
	#product ul li a.photo{
	    height: 140px;	
	}
	#view .indexlogo{
	    margin: 0;	
	}
	#ad-wrap #ad-list .bxslider li a{
		height: 150px;
	}
}
@media screen and (max-width: 500px) {
	#ad-wrap #ad-list .bxslider li a{
		height: 130px;
	}
}
@media screen and (max-width: 360px) {
	#product ul li{
		width:99%;
		margin-right:1%;
	}
	#about-wrap article img{
	    max-width: 100%;	
	}
	#news ul li .img,
	#news ul li .txt{
		width:100%;
	}
	#product ul li a.photo{
	    height: 180px;	
	}
	#ad-wrap #ad-list .bxslider li a{
		height: 150px;
	}
}